
/* Class = "NSWindow"; title = "Registration"; ObjectID = "5"; */
"Registration" = "Registrazione";

/* Class = "NSWindow"; title = "Registration Details"; ObjectID = "44"; */
"Registration Details" = "Dati registrazione";

/* Class = "NSButtonCell"; title = "Current user only"; ObjectID = "73"; */
"Current user only" = "Solo utente attuale";

/* Class = "NSButtonCell"; title = "All users on this computer"; ObjectID = "74"; */
"All users on this computer" = "Tutti gli utenti di questo computer";

/* Class = "NSButtonCell"; title = "Your network (requires external server)"; ObjectID = "75"; */
"Your network (requires external server)" = "La tua rete (richiede server esterno)";

/* Class = "NSBox"; title = "Box"; ObjectID = "90"; */
"90.title" = "Box";

/* Class = "NSBox"; title = "Box"; ObjectID = "106"; */
"106.title" = "Box";

/* Class = "NSWindow"; title = "Wait sheet"; ObjectID = "153"; */
"153.title" = "Finestra di attesa";

/* Class = "NSBox"; title = "Box"; ObjectID = "162"; */
"162.title" = "Box";

/* Class = "NSBox"; title = "Box"; ObjectID = "164"; */
"164.title" = "Box";

/* Class = "NSBox"; title = "Box"; ObjectID = "166"; */
"166.title" = "Box";

/* Class = "NSBox"; title = "Box"; ObjectID = "168"; */
"168.title" = "Box";

/* Class = "NSBox"; title = "Title"; ObjectID = "186"; */
"Title" = "Titolo";

/* Class = "NSTextFieldCell"; title = "Enter your name and serial number here, then click 'Register'."; ObjectID = "190"; */
"Enter your name and serial number here, then click 'Register'." = "Inserisci qui il tuo nome e numero di serie, quindi fai clic su Registra.";

/* Class = "NSButtonCell"; title = "Register"; ObjectID = "191"; */
"Register" = "Registra";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "192"; */
"Cancel" = "Annulla";

/* Class = "NSTextFieldCell"; title = "License for:"; ObjectID = "193"; */
"License for:" = "Licenza per:";

/* Class = "NSTextFieldCell"; title = "(This requires an Internet connection)"; ObjectID = "195"; */
"(This requires an Internet connection)" = "(Richiede una connessione a Internet)";

/* Class = "NSTextFieldCell"; title = "Copy the Authorization Key from the email and paste it below (or drag & drop a license file instead)"; ObjectID = "196"; */
"Copy the Authorization Key from the email and paste it below (or drag & drop a license file instead)" = "Copia la chiave di autorizzazione dall’e-mail e incollala qui sotto (oppure trascinavi un documento di licenza)";

/* Class = "NSTextFieldCell"; title = "(No Internet connection required)"; ObjectID = "197"; */
"(No Internet connection required)" = "(Non è richiesta una connessione a Internet)";

/* Class = "NSTextFieldCell"; title = "Registering your Serial"; ObjectID = "198"; */
"Registering your Serial" = "Registrazione di un numero di serie";

/* Class = "NSTextFieldCell"; title = "Purchasing a Serial number"; ObjectID = "199"; */
"Purchasing a Serial number" = "Acquisto di un numero di serie";

/* Class = "NSTextFieldCell"; title = "If you don't have a serial number yet, you can purchase one from our Webstore. A serial number will be emailed to you."; ObjectID = "200"; */
"If you don't have a serial number yet, you can purchase one from our Webstore. A serial number will be emailed to you." = "Se non disponi ancora di un numero di serie, puoi acquistarne uno dal nostro webstore. Il numero di serie ti sarà spedito via e-mail.";

/* Class = "NSButtonCell"; title = "Purchase..."; ObjectID = "201"; */
"Purchase..." = "Acquisto...";

/* Class = "NSTextFieldCell"; title = "Want to upgrade your version? Purchase the upgrade from our webstore and replace the information below with your new details and click 'Register'."; ObjectID = "202"; */
"Want to upgrade your version? Purchase the upgrade from our webstore and replace the information below with your new details and click 'Register'." = "Vuoi aggiornare la tua versione? Acquista l’aggiornamento dal nostro webstore e sostituisci le informazioni sottostanti con i nuovi dati, poi fai clic su Registra.";

/* Class = "NSButtonCell"; title = "Lost serial..."; ObjectID = "203"; */
"Lost serial..." = "Numero di serie perso...";

/* Class = "NSTextFieldCell"; title = "OR"; ObjectID = "204"; */
"OR" = "OPPURE";

/* Class = "NSTextFieldCell"; title = "Name or organization:"; ObjectID = "206"; */
"Name or organization:" = "Nome/organizzazione:";

/* Class = "NSTextFieldCell"; title = "Serial Number:"; ObjectID = "207"; */
"Serial Number:" = "Numero di serie:";

/* Class = "NSTextFieldCell"; title = "✓"; ObjectID = "209"; */
"209.title" = "✓";

/* Class = "NSTextFieldCell"; title = "✘"; ObjectID = "210"; */
"210.title" = "✘";

/* Class = "NSTextFieldCell"; title = "Serial Number Name placeholder"; ObjectID = "211"; */
"Serial Number Name placeholder" = "Segnaposto Nome Numero di serie";

/* Class = "NSTextFieldCell"; title = "Serial Number placeholder"; ObjectID = "212"; */
"Serial Number placeholder" = "Segnaposto numero di serie";

/* Class = "NSTextFieldCell"; title = "This software is currently registered to:"; ObjectID = "213"; */
"This software is currently registered to:" = "Questo software attualmente è registrato a nome di:";

/* Class = "NSButtonCell"; title = "Ok"; ObjectID = "214"; */
"Ok" = "OK";

/* Class = "NSButtonCell"; title = "Update Registration..."; ObjectID = "215"; */
"Update Registration..." = "Aggiorna registrazione...";

/* Class = "NSTextFieldCell"; title = "Volume License Count:"; ObjectID = "217"; */
"Volume License Count:" = "Numero licenze volume:";

/* Class = "NSTextFieldCell"; title = "License Expiry Date:"; ObjectID = "218"; */
"License Expiry Date:" = "Data di scadenza licenza:";

/* Class = "NSTextFieldCell"; title = "Count"; ObjectID = "219"; */
"Count" = "Numero";

/* Class = "NSTextFieldCell"; title = "Date goes here"; ObjectID = "220"; */
"Date goes here" = "La data va qui";

/* Class = "NSTextFieldCell"; title = "Serial Number:"; ObjectID = "221"; */
"Serial Number:" = "Numero di serie:";

/* Class = "NSTextFieldCell"; title = "Name or organization:"; ObjectID = "222"; */
"Name or organization:" = "Nome/organizzazione:";

/* Class = "NSTextFieldCell"; title = "Registering..."; ObjectID = "223"; */
"Registering..." = "Registro...";

/* Class = "NSButtonCell"; title = "Radio"; ObjectID = "224"; */
"224.title" = "Radio";
